<div class="container">
<h2>Enter your order here:</h2>
    <%= simple_form_for @order, :url => orders_summary_path do |f| %>
        <div id="order_lines">
            <%= f.simple_fields_for :order_lines do |order_line| %>
            <%= render 'order_line_fields', f: order_line %>
            <% end %>
        </div>
            <%= link_to_add_association "Add Product", f, :order_lines, class: "btn btn-default" %>
        <div class="hidden">
            <%= f.input :cash %>
        </div>
        <%= f.submit "Continue", class:"btn btn-primary"%>
    <% end %>
</div>
